Welcome to the TWC Wiki! You are not logged in. Please log in to the Wiki to vote in polls, change skin preferences, or edit pages. See HERE for details of how to LOG IN.
 Actions

User

User:TestNewName/monobook.css

From TWC Wiki

Revision as of 23:26, 24 April 2020 by TestNewName (talk | contribs) (Mak's test account being used for separate skin test - original content borrowed from Commodus's)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* This started as a copy of CommodusIV's skin */
body, div#globalWrapper {
  background-color: #9D7342;
  background-image: none;
}
.mw-body {
  border: 0;
  padding-left: 1.3em;
}
div#content {
  color: #3e3427; /* try twc text colour*/
  background-color: #EADCC1;
}

#footer {
    background-color: #3B3021;
    border-top: 2px solid #000;
    border-bottom: 1px solid #333333;
    font-size: 100%;
    color: #F0E6D2;
    margin: 1em 0 0 0;
}
#footer a {
    color: #FFF;
}
#p-personal li a {
  color: #F0E6D2;
  font-size: 1.1em;
}
/*adding #p-logo to this makes the nav background extend to top*/
div#sidebar {
  width: 11.6em;
  padding: 5px 0 5px 0;

}



div#p-navigation div, div#p-Important_Pages div, div#p-My_Sidebar div, div#p-search div, div#p-tb div, div#p-Visit_TWC div {
  border: none;
  background-color: #9D7342;
}

.portlet a, .portlet.generated-sidebar a {
  color: #000;
  font-size: 1.05em;
  padding-top: 1.25em;
}


.mobile-menu-active {
  background:#9D7342;
}

.portlet h3 {
  text-transform: capitalize;
}

table.infobox th {
  background-color:#cfab79;
}
table.wikitable > tr > th, table.wikitable > * > tr > th {
    background: none repeat scroll 0 0 #cfab79;
    text-align: center;
}
table.wikitable, table.infobox {
  background:#F7ECD6;
}

/*TWC brown coloured versions of the front page boxes*/
.TWCportal_1, .TWCportal_2, .TWCportal_3 {    border: none;
    padding: .4em .9em .1em;
    color: black;
    vertical-align: top;
}
.TWCportal_1 {
    background: rgb(209,175,127);
    background: linear-gradient(180deg, rgba(207,171,121,0.5) 0%, rgba(207,171,121,0.25) 25%, rgba(207,171,121,0) 100%);
}
.TWCportal_2 {
    background: rgb(209,175,127);
    background: linear-gradient(180deg, rgba(141,117,83,0.5) 0%, rgba(141,117,83,0.25) 25%, rgba(141,117,83,0) 100%);
}
.TWCportal_3 {
    background: rgb(209,175,127);
    background: linear-gradient(180deg, rgba(157,115,66,0.5) 0%, rgba(157,115,66,0.25) 25%, rgba(157,115,66,0) 100%);
}
.TWCportal_1 h1 {
    margin: 0;
}
.TWCportal_2 h1 {
    margin: 0;
}
.TWCportal_3 h1 {
    margin: 0;
}
Cookies help us deliver our services. By using our services, you agree to our use of cookies.